## rust-utf8-ranges 1.0.0

=== debian/changelog ===
rust-utf8-ranges (1.0.0-1) unstable; urgency=medium

  * Package utf8-ranges 1.0.0 from crates.io using debcargo 2.1.2

 -- Ximin Luo <infinity0@debian.org>  Thu, 05 Jul 2018 02:33:55 -0700
