=== debian/control ===
Source: rust-utf8-ranges
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 6),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/BurntSushi/utf8-ranges

Package: librust-utf8-ranges-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-utf8-ranges+default-dev (= ${binary:Version}),
 librust-utf8-ranges-1-dev (= ${binary:Version}),
 librust-utf8-ranges-1+default-dev (= ${binary:Version}),
 librust-utf8-ranges-1.0-dev (= ${binary:Version}),
 librust-utf8-ranges-1.0+default-dev (= ${binary:Version}),
 librust-utf8-ranges-1.0.0-dev (= ${binary:Version}),
 librust-utf8-ranges-1.0.0+default-dev (= ${binary:Version})
Description: Convert ranges of Unicode codepoints to UTF-8 byte ranges - Rust source code
 This package contains the source for the Rust utf8-ranges crate, packaged by
 debcargo for use with cargo and dh-cargo.
