=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/utf8-ranges-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/utf8-ranges .*/crates/utf8-ranges/@ANY_VERSION@/download
