## rust-utf8-ranges 1.0.2

=== debian/changelog ===
rust-utf8-ranges (1.0.2-1) unstable; urgency=medium

  * Package utf8-ranges 1.0.2 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:47:22 +0100

rust-utf8-ranges (1.0.1-1) unstable; urgency=medium

  * Team upload.
  * Package utf8-ranges 1.0.1 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 14 Oct 2018 11:39:30 +0200
