## rust-utf8-ranges 1.0.4

=== debian/changelog ===
rust-utf8-ranges (1.0.4-1) unstable; urgency=medium

  * Package utf8-ranges 1.0.4 from crates.io using debcargo 2.4.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Fri, 16 Aug 2019 05:59:28 +0200

rust-utf8-ranges (1.0.3-1) unstable; urgency=medium

  * Package utf8-ranges 1.0.3 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Thu, 11 Jul 2019 08:29:30 +0200
