=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -26,8 +26,10 @@
  librust-utf8-ranges-1+default-dev (= ${binary:Version}),
  librust-utf8-ranges-1.0-dev (= ${binary:Version}),
  librust-utf8-ranges-1.0+default-dev (= ${binary:Version}),
- librust-utf8-ranges-1.0.2-dev (= ${binary:Version}),
- librust-utf8-ranges-1.0.2+default-dev (= ${binary:Version})
-Description: Convert ranges of Unicode codepoints to UTF-8 byte ranges - Rust source code
+ librust-utf8-ranges-1.0.4-dev (= ${binary:Version}),
+ librust-utf8-ranges-1.0.4+default-dev (= ${binary:Version})
+Description: DEPRECATED - Rust source code
+ Use regex-syntax::utf8 submodule instead.
+ .
  This package contains the source for the Rust utf8-ranges crate, packaged by
  debcargo for use with cargo and dh-cargo.
