=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-ranges 1.0.4 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-quickcheck-0.8-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test utf8-ranges 1.0.4 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-quickcheck-0.8-dev, librust-utf8-ranges-dev
Restrictions: allow-stderr, skip-not-installable
